<?php

define('DEVER_APP_NAME', 'video');
define('DEVER_APP_LANG', '视频管理');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 195);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-tower layui-icon-video');
include(DEVER_APP_PATH . '../boot.php');